/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
body {
    background-color: #333333;
}
section#header {
  background-color: #333333;
  color: white;
}

span {
   background-color: transparent !important;
   color: orange !important;
}

p {
   background-color: transparent !important;
   color: orange !important;
}

a {
  color: orange;      
}

a:hover {
  color: gray;      
}

section#header a {
  color: orange !important;
}

section#header a.btn {
  background-color: orange;
  color: white !important;
}

nav#nav.navbar.navbar-default.navbar-main {
    background-color: #333333;
}

nav#nav.navbar.navbar-default.navbar-main a {
    color: orange;
    background-color: #333333;
}

nav#nav.navbar.navbar-default.navbar-main a:hover {
    color: white;
    background-color: orange;
}

nav#nav.navbar.navbar-default.navbar-main a:focus {
    color: white;
    background-color: orange;
}

section#main-body {
  background-color: #333333;
  color: black;
}

section#main-body h1 {
  background-color: #333333;
  color: orange;
}

section#main-body small {
  background-color: #333333;
  color: white;
}

section#main-body li.active {
  color: orange;
}

section#main-body label {
  color: orange;
}

section#main-body button.btn {
  background-color: orange;
}

section#main-body div.col-md-6.text-center {
  color: orange;
}

section#main-body input.btn.btn-primary {
  background-color: orange;
}

section#footer {
  background-color: black;
  color: orange;
}

a#languageChooser.choose-language {
    color: white;
}

button[type="button"] {
    background-color: orange;
    color: white;
}

div.signupfields {
    background-color: white;
}

input#login {
    background-color: orange;
}

input#openTicketSubmit {
    background-color: orange;
}

input#btnKnowledgebaseSearch {
    background-color: orange;
}

div[id^='product'].product {
    background-color: orange !important;
    color: white;
}

.ordersummary {
    background-color: white;
}    

.fieldlabel {
    background-color: white;
}    

h2 {
    color: orange;    
}

h3 {
    color: orange;    
}

.glyphicon {
    color: gray !important;    
}

.far {
    color: gray !important;    
}

.fas {
    color: gray !important;
}

.fa-archive {
    background-color: white !important;
    color: gray !important;
}

.title, .stat {
    color: gray !important;    
}

.pricing {
    color: white !important;    
}

.btn-print {
    color: white !important;    
}

.navbar-toggle {
    background-color: transparent !important;
    border: 1px solid orange !important;
}

.icon-bar {
    border: 1px solid orange !important;
}

nav#nav.navbar.navbar-default.navbar-main ul {
    color: orange;
    background-color: #333333;
    border: 1px solid #333333;
    font-weight: bold !important;
}

.dropdown-menu {
    border-color: orange !important;
}

#registration .sub-heading {
    border-top: transparent;
}
